* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
#ip1pj{
  position:relative;
  z-index:998;
  width:100%;
  background-image:linear-gradient(to right, #ffffff 44%, #ffffff 44%);
  color:black;
  border:0 solid black;
  padding:20px 0px 20px 0px;
  border-radius:0 0 0 0;
}
#container_nav{
  margin:0px 0 0px 0px;
  color:black;
  border:0 solid black;
  background-image:linear-gradient(to right, #ffffff 44%, #ffffff 44%);
  border-radius:0 0 0 0;
}
#ijnju{
  color:black;
  border-radius:0 0 0 0;
}
#isa8g2{
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#ijz9l{
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#isjqk4{
  height:auto;
  width:200px;
  color:rgb(10, 88, 202);
  border-radius:0 0 0 0;
  font-size:16px;
}
#navbarNav{
  color:black;
  border-radius:0 0 0 0;
}
#i8yy7{
  color:black;
  border:0 solid black;
}
#nav_btn{
  color:black;
  font-family:Inter, sans-serif;
  font-size:16px;
}
#ibt0b{
  color:#000000;
}
#ibt0b:hover{
  color:#000000;
}
*{
  box-sizing:border-box;
}
body{
  margin:0;
}
#ip4bwj{
  padding:0px 20px 0px 20px;
  color:black;
}
#i53dxt{
  color:black;
}
#ivx2w3{
  color:black;
}
#inuhnv{
  width:200px;
  height:auto;
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
  font-size:16px;
}
#i65vdz{
  color:black;
}
#isrd6f{
  color:black;
}
#i7obxk{
  color:black;
}
#igh7il{
  max-width:130px;
  margin:0 0 0 10px;
  font-family:Figtree, sans-serif;
  font-size:16px;
  border-radius:0 0 0 0;
}
#inyjm3{
  padding:20px 20px 20px 20px;
  color:black;
  font-family:Figtree, sans-serif;
}
#iia62a{
  max-width:1400px;
  margin:0px auto;
  color:black;
}
.graph-outer-container-o80Kj{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:nowrap;
  padding:10px;
}
.graph-outer-container-o80Kj .flex-thirty{
  flex-basis:30%;
}
.graph-outer-container-o80Kj .flex-seventy{
  flex-basis:70%;
}
.graph-cell-o80Kj{
  min-height:75px;
  flex-grow:1;
  flex-basis:100%;
}
.fixed-3-7 .col-sm-3{
  width:25%;
}
.fixed-3-7 .col-sm-9{
  width:75%;
}
#itkjc2{
  color:black;
  padding:0px 0px 0px 0px;
}
.custom-list-xgkez p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
}
.custom-list-Gm2sl p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
}
.custom-list-eImtR p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
}
.custom-list-D7cCh p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
}
.custom-list-XCExZ p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
}
.custom-list-dMg9e p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
  width:100%;
}
.custom-list-rAFWe p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
  width:100%;
}
.custom-list-wMBuH p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
  width:100%;
}
.custom-list-YlbWw p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
  width:100%;
}
.custom-list-WWA8W p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
  width:100%;
}
.custom-hover_section .custom-card p, .custom-hover_section .custom-card .icon{
  position:relative;
  z-index:1;
}
.custom-list-o49jB p{
  font-size:26px;
  font-style:normal;
  font-weight:500;
  margin:0px;
  width:100%;
}
.graph-outer-container-SQr0c{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:nowrap;
  padding:10px;
}
.graph-outer-container-SQr0c .flex-thirty{
  flex-basis:30%;
}
.graph-outer-container-SQr0c .flex-seventy{
  flex-basis:70%;
}
.graph-cell-SQr0c{
  min-height:75px;
  flex-grow:1;
  flex-basis:100%;
}
#iccspf{
  flex-direction:column;
  color:black;
  padding:0px;
}
#iuyajp{
  color:black;
  min-height:700px;
  background-size:cover;
  background-position:center center;
  background-image:url('/Images/_98_1d0e3dd4-d436-4e72-8d73-18784aca6a1e.jpeg');
  object-fit:cover;
  background-repeat:no-repeat;
}
#ib5jjh{
  background-color:rgb(0, 87, 184);
  min-height:auto;
  color:black;
  font-family:Figtree, sans-serif;
  text-transform:uppercase;
}
.heading06Block-6wIs3{
  color:rgb(0, 0, 0);
  font-size:34px;
  line-height:51px;
  font-weight:700;
  text-align:left;
  width:100%;
}
#ieampk{
  margin:0px;
  text-align:center;
  color:white;
  line-height:normal;
  padding:15px 0px;
  font-family:Figtree, sans-serif;
  font-size:32px;
  border:0px solid black;
}
.graph-outer-container-Pnt32{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:nowrap;
  padding:10px;
}
.graph-outer-container-Pnt32 .flex-thirty{
  flex-basis:30%;
}
.graph-outer-container-Pnt32 .flex-seventy{
  flex-basis:70%;
}
.graph-cell-Pnt32{
  min-height:75px;
  flex-grow:1;
  flex-basis:100%;
}
.graph-cell-wy7yp{
  min-height:75px;
  flex-grow:1;
  flex-basis:100%;
}
#in9t5h{
  background-color:rgba(128,128,128,0.2);
  color:black;
  display:flex;
  justify-content:center;
  align-items:center;
}
.heading07Block-I3u5G{
  color:#000000;
  font-size:28px;
  line-height:42px;
  font-weight:700;
  text-align:left;
  width:100%;
}
.paragraph01Block-TuUud{
  width:100%;
  font-family:Inter;
  font-size:14px;
  font-weight:400;
  line-height:normal;
  text-align:left;
}
#iac0p2{
  font-family:Figtree, sans-serif;
  font-size:16px;
  color:black;
}
#iwpmvh{
  font-family:Figtree, sans-serif;
  font-size:26px;
}
#ivw6x6{
  font-family:Figtree, sans-serif;
  font-size:16px;
  color:black;
}
#it6vv9{
  font-family:Figtree, sans-serif;
  font-size:26px;
}
#ilu2za{
  font-family:Figtree, sans-serif;
  font-size:16px;
  color:black;
}
#ise6ml{
  font-family:Figtree, sans-serif;
  font-size:26px;
  line-height:normal;
}
#i2bqas{
  font-family:Figtree, sans-serif;
  font-size:16px;
  color:black;
}
#i9nk6{
  padding:25px 25px 25px 25px;
  max-width:680px;
  margin:0px auto 0px auto;
  color:black;
}
#i70fr{
  padding:0px 0px 0px 0px;
}
#irwy9m{
  color:black;
}
#izr1sz{
  color:black;
}
#iung5d{
  color:black;
  border:0 solid black;
}
#i4vdr5{
  color:black;
  border:0 solid black;
}
#i06j74{
  color:white;
}
#isb0qj{
  color:white;
}
#icbsag{
  color:white;
}
#ib2kqt{
  color:black;
}
#ibm4nf{
  color:black;
}
#FooterSection{
  overflow:hidden;
  color:black;
}
#iw1ve6{
  font-family:Figtree, sans-serif;
  font-size:18px;
  text-decoration:none;
  margin:0 0 0px 0;
  background-color:#0057b8;
  color:white;
  line-height:normal;
  padding:12px 12px 12px 12px;
}
#ij0czf{
  color:black;
  text-decoration:none;
}
#i6561j{
  font-family:Figtree, sans-serif;
  font-size:26px;
}
#ij0czf:hover{
  text-decoration:none;
}
#iw1ve6:hover{
  text-decoration:none;
  background-color:#072037;
}
#i9b69y{
  width:100%;
  height:900px;
  object-fit:cover;
  margin:0 0px 0 0;
  color:rgb(33, 37, 41) !important;
  font-size:16px;
  border-radius:0 0 0 0;
}
#itzde2{
  font-family:Figtree, sans-serif;
  font-size:18px;
  text-decoration:none;
  margin:20px 0px 0px 0px;
  background-color:#0057b8;
  color:white;
  line-height:normal;
  padding:12px 12px 12px 12px;
  border:0 solid black;
  width:358px;
}
#itzde2:hover{
  text-decoration:none;
  background-color:#072037;
}
#ixjqho{
  font-family:Figtree, sans-serif;
  color:rgb(10, 88, 202);
  border-radius:0 0 0 0;
}
#ikhjli{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#inqzac{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#ifgopz{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#iidq2k{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#ir8c9b{
  font-family:Figtree, sans-serif;
  color:rgb(13, 110, 253);
  border-radius:0 0 0 0;
}
#iy7fok{
  font-family:Figtree, sans-serif;
  color:rgb(255, 255, 255);
}
@media (max-width: 1023px){
  .main-hero-section .background-text{
	font-size:90px;
  }
  .main-hero-section .foreground-text{
	font-size:32px;
  }
  .main-hero-section .breadcrumb-text{
	font-size:14px;
  }
}
@media (max-width: 992px){
  #ip1pj{
	height:auto;
	color:black;
	z-index:1;
	width:100%;
  }
  #container_nav{
	color:black;
  }
  #isjqk4{
	height:auto;
	width:180px;
  }
  #ip4bwj{
	padding:0 0 0 20px;
	color:black;
  }
  #inuhnv{
	width:180px;
  }
  #i65vdz{
	color:black;
	overflow:hidden;
  }
  #igh7il{
	margin:20px 0px 0px 10px;
  }
  #inyjm3{
	padding:20px 20px 20px 20px;
  }
  .graph-cell-o80Kj{
	min-height:100px;
  }
  .graph-outer-container-o80Kj{
	flex-wrap:nowrap;
  }
  #ivx2w3{
	color:black;
  }
  .project-card-wesdf .news-text{
	font-size:18px;
  }
  .project-card-wesdf .news-description{
	font-size:15px;
  }
  .project-card-wesdf .bottom-strip{
	padding:30px;
	font-size:16px;
  }
  .project-card-wesdf .arrow-icon .icon-box{
	width:60px;
	height:60px;
  }
  .project-card-wesdf .arrow-icon i{
	font-size:20px;
  }
  .graph-cell-SQr0c{
	min-height:100px;
  }
  .graph-outer-container-SQr0c{
	flex-wrap:nowrap;
  }
  #ieampk{
	font-size:28px;
  }
  .graph-cell-Pnt32{
	min-height:100px;
  }
  .graph-cell-wy7yp{
	min-height:100px;
  }
  .graph-outer-container-Pnt32{
	flex-wrap:nowrap;
  }
  #FooterSection{
	color:black;
	overflow:hidden;
  }
  #i9nk6{
	overflow:hidden;
	padding:25px 20px 25px 20px;
  }
  #iwpmvh{
	line-height:normal;
  }
  #i9b69y{
	height:100%;
  }
}
@media (min-width: 992px){
  .project-varient-featured .card-grid{
	display:grid;
	grid-template-columns:repeat(3, 1fr);
	gap:42px 20px;
  }
}
@media (max-width: 991px){
  section.contact_section_formRow{
	min-height:auto;
  }
  .contact_section_formRow .contact_field{
	padding:30px;
  }
}
@media (max-width: 768px){
  #ip1pj{
	height:auto;
  }
  #igh7il{
	margin:0px 0px 0px 20px;
  }
  .graph-cell-o80Kj{
	min-height:100px;
  }
  .graph-outer-container-o80Kj{
	flex-wrap:wrap;
  }
  .graph-cell-SQr0c{
	min-height:100px;
  }
  .graph-outer-container-SQr0c{
	flex-wrap:wrap;
  }
  #ieampk{
	font-size:24px;
  }
  #iuyajp{
	min-height:600px;
  }
  .graph-cell-Pnt32{
	min-height:100px;
  }
  .graph-cell-wy7yp{
	min-height:100px;
  }
  .graph-outer-container-Pnt32{
	flex-wrap:wrap;
  }
  #i9nk6{
	max-width:100%;
	padding:20px 20px 20px 20px;
  }
  #i9b69y{
	height:350px;
  }
}
@media (min-width: 768px) and (max-width: 991px){
  .project-varient-featured .card-grid{
	display:grid;
	grid-template-columns:repeat(2, 1fr);
	gap:42px 20px;
  }
}
@media (max-width: 767px){
  .main-hero-section .background-text{
	font-size:60px;
	line-height:150px;
  }
  .main-hero-section .foreground-text{
	font-size:32px;
  }
  .main-hero-section .breadcrumb-text{
	font-size:14px;
  }
  .project-varient-featured .card-grid{
	display:grid;
	grid-template-columns:1fr;
	row-gap:20px;
  }
}
@media (max-width: 576px){
  .project-card-wesdf .news-text{
	font-size:16px;
  }
  .project-card-wesdf .news-description{
	font-size:14px;
  }
  .project-card-wesdf .bottom-strip{
	padding:20px;
	font-size:15px;
  }
  .project-card-wesdf .news-overlay{
	padding:20px;
  }
  .project-card-wesdf .arrow-icon .icon-box{
	width:48px;
	height:48px;
  }
  .project-card-wesdf .arrow-icon i{
	font-size:18px;
  }
  .section-custom-overly .project-card{
	height:360px;
  }
  .section-custom-overly .news-text{
	font-size:0.95rem;
  }
  .section-custom-overly .arrow-icon{
	padding:8px;
  }
  .section-custom-overly .arrow-icon-image{
	width:22px;
	height:22px;
  }
  .project-varient-overlay .project-card{
	height:360px;
  }
  .project-varient-overlay .news-overlay{
	padding:0.75rem;
  }
  .project-varient-overlay .news-text{
	font-size:0.95rem;
  }
  .project-varient-overlay .arrow-icon{
	padding:8px;
  }
  .project-varient-overlay .arrow-icon .arrow-icon-image{
	width:22px;
	height:22px;
  }
  .contact_section_formRow .contact_field{
	padding:20px;
  }
  .contact_section_formRow .contact_field button{
	font-size:14px;
	padding:12px;
  }
  .contact_field input, .contact_field select, .contact_field textarea{
	font-size:13px;
	padding:12px;
  }
  .form_row .form_col{
	flex:1 1 100%;
  }
}
@media (max-width: 557px){
  .main-hero-section .background-text{
	font-size:60px;
	line-height:150px;
  }
  .main-hero-section .foreground-text{
	font-size:32px;
  }
  .main-hero-section .breadcrumb-text{
	font-size:14px;
  }
}
@media (max-width: 480px){
  #ip1pj{
	height:auto;
  }
  #isjqk4{
	width:150px;
  }
  #i13vj{
	color:black;
  }
  #ivx2w3{
	margin:0px 0px 30px 0px;
  }
  #inuhnv{
	width:150px;
  }
  .px-4.container-fluid{
	color:black;
	border-color:black;
  }
  .navbar-toggler{
	color:black;
	border-color:black;
  }
  .undefined{
	left:50px;
  }
  #ieampk{
	font-size:22px;
	padding:15px 20px;
  }
  #i9nk6{
	padding:20px 20px 20px 20px;
  }
  #i9b69y{
	height:350px;
  }
}